dependencies:
  pre:
    - "sudo apt-get update && sudo apt-get install -y libgmp3-dev tree"
    - go get github.com/tools/godep
  override:
    - pwd
    - godep restore
    - tree -d ../..
    - "cd ./cmd/erisdb && godep go build"

test:
  override:
    - "cd ../.. && godep go test ./..."
